
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35913.81 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SWRIS", "SWRIS.csproj", "{3F57ECFF-C6C5-4EF7-9A4C-2E3295D7F774}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3F57ECFF-C6C5-4EF7-9A4C-2E3295D7F774}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F57ECFF-C6C5-4EF7-9A4C-2E3295D7F774}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F57ECFF-C6C5-4EF7-9A4C-2E3295D7F774}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F57ECFF-C6C5-4EF7-9A4C-2E3295D7F774}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C24695B-216C-4511-ACA7-DF9791E78506}
	EndGlobalSection
EndGlobal
